html, body{
    scroll-behavior: smooth;
}
body{
    background-color: #CBCBCB;
    margin: 0;
    font-size: 14px;
    color: #2E373A;
    font-family: "Libre Baskerville", sans-serif;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
}
main{
    width: min(1400px, 100vw);
    margin: auto;
    padding: 20px;
}

.grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(var(--row), 100px);
    margin-top: 50px;
    gap: 50px;
}

.grid-3{
    --row: 6;
    font-size: 10em;
}
.grid-3 div{
    grid-column: 2/ 6;
    text-wrap: nowrap;
}
.grid-3 div:nth-child(even){
    text-align: right;
}
.grid-3 div:nth-child(5){
    grid-column: 1/ 6;
}
.grid-3 div:nth-child(4){
    grid-column: 1/ 7;
}

.autoBLur{
    animation: autoBLurAnimation linear both;
    animation-timeline: view();
}
@keyframes autoBLurAnimation{
    0%{
        filter: blur(40px);
    }
    45%, 55%{
        filter: blur(0px);
    }
    100%{
        filter: blur(40px);
    }
}